{% extends 'base.html.twig' %}

{% block stylesheets %}

    <link rel="stylesheet" type="text/css" href="{{ asset('css/peoplesFiche.css') }}">
{% endblock %}

{% block body %}

    {% include './component/top.html.twig' %}

    <div class="container" id="peopleFiche">
        <div class="row">
            <div class="col-12">
                <p class="inputPos titleFiche">fiche de {{ action }}</p>

                <p class="inputPos">{{ peoples.lastName }}</p>
                <p class="inputPos">{{ peoples.firstname }}</p>
                <p class="inputPos">{{ peoples.email }}</p>
                <p class="inputPos">{{ peoples.adresse }}</p>
                <p class="inputPos">{{ peoples.codeP }}</p>
                <p class="inputPos">{{ peoples.tel }}</p>
                <p class="inputPos">{{ peoples.dateNais|date('d-m-Y') }}</p>

            </div>
        </div>
        <div class="row">
            <div class="col-12">
{#                <p>{{ errorText }}</p>#}
                <a id="addBtn" href="{{ path('app_addItem',{ Pid: peoples.id}) }}"><button>add items</button></a>
                <table id="itemTable">
                    <thead>
                            <td>name</td>
                            <td>type</td>
                            <td>price</td>
                            <td>supprimer</td>
                    </thead>
                    <tbody>
                    {% for item in items %}
                        <tr>
                            <td>{{ item.name }}</td>
                            <td>{{ item.idType }}</td>
                            <td>{{ item.price }}</td>
                            <td>lol</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>





    </div>
{% endblock %}
